APP_DEBUG=true

[APP]
DEFAULT_TIMEZONE=Asia/Singapore

[DATABASE]
TYPE=mysql
HOSTNAME=127.0.0.1
DATABASE=club
USERNAME=root
PASSWORD=8a2cff86ad165fsd
HOSTPORT=3306
CHARSET=utf8
DEBUG=true

[LANG]
default_lang=zh-cn

[SYSTEM]
WEBSOCKET=192.168.88.244:8802
PROTOCOL=http
LOGO_PATH=/static/logo/fop_180_180.png
PLAYER=http://192.168.0.254/zb.html
dt_half = 1
SB_SERVER=http://192.168.6.32:8080

[SWOOLE]
HOST=0.0.0.0
HOST_LOCAL=127.0.0.1
PORT=8082
DAEMONIZE=false

[DOMAIN]
CONSOLE=12fds5efe.abc.cc
